manifestVersion: 1.2
id: nitter
category: social
name: Nitter
version: "38985af"
tagline: Просматривайте Twitter без отслеживания и рекламы
description: >
  ⚠️ Уведомление об удалении: проект Nitter больше не поддерживается и не работает из-за изменений в API X. Для получения дополнительной информации посетите репозиторий проекта GitHub.
  
  
  Nitter — это бесплатная альтернатива Twitter с открытым исходным кодом, ориентированная на конфиденциальность и производительность.
  
  
  Невозможно использовать Twitter без включенного JavaScript. Для людей, заботящихся о конфиденциальности, предотвращение аналитики JavaScript и отслеживания на основе IP важно, но без использования VPN и uBlock/uMatrix это невозможно. Несмотря на то, что вы используете VPN и мощные блокировщики рекламы, вас можно точно отслеживать по отпечатку пальца вашего браузера, без необходимости JavaScript. Все это стало особенно важным после того, как Twitter лишил пользователей возможности контролировать, отправляются ли их данные рекламодателям.
  
  
  Используя экземпляр Nitter, размещенный на вашем DFWebOS, вы можете просматривать Твиттер без JavaScript, сохраняя при этом свою конфиденциальность. Помимо уважения вашей конфиденциальности, Nitter в среднем примерно в 15 раз легче Twitter и в большинстве случаев обслуживает страницы быстрее (например, временные шкалы загружаются в 2–4 раза быстрее).
  
  
  В будущем будет добавлена ​​простая система учетных записей, которая позволит вам следить за пользователями Twitter, что позволит вам иметь чистую хронологическую шкалу без необходимости иметь учетную запись Twitter.
  
  
  Функции:
  
  - Нет JavaScript или рекламы
  
  - Все запросы проходят через серверную часть, клиент никогда не обращается к Twitter.
  
  - Не позволяет Twitter отслеживать ваш IP-адрес или отпечаток пальца JavaScript.
  
  - Использует неофициальный аккаунт Twitter API (без ограничений по скорости или учетной записи разработчика)
  
  - Легкий вес (для @nim_lang, 60 КБ против 784 КБ на twitter.com)
  
  - RSS-каналы
  
  - Темы
  
  - Мобильная поддержка (адаптивный дизайн)
  
  - Лицензия AGPLv3, проприетарные экземпляры запрещены.
developer: Zedeus
website: https://github.com/zedeus
dependencies: []
repo: https://github.com/zedeus/nitter
support: https://matrix.to/#/#nitter:matrix.org
port: 8420
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
defaultUsername: ""
defaultPassword: ""
releaseNotes: >
  - исправлена ​​ошибка, из-за которой все отображались как проверенные
  
  - исправлена ​​ошибка, из-за которой темы в профилях пользователей скрывались
  
  - Добавить правильное надгробие для твитов подписчиков.
  
  - Удалить устаревший твит из теста карты.
  
  - Исправлен закрепленный сбой «TweetPreviewDisplay».
  
  - Обновление значков
  
  - Запретить конечной точке поиска отбрасывать токены.
  
  - Добавлен рабочий процесс действий для запуска тестов Selenium.
  
  - HLS в верхнем регистре в описании предпочтений.
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
disabled: true